<?php
defined('BASEPATH') or exit('No direct script access allowed');

class ControllerLaporanPendapatanArisan extends CI_Controller
{

    public function __construct()
    {
        parent::__construct();
        check_not_login();
        if ($this->session->userdata('level') != 4) {
            redirect();
        }
        $this->set_timezone();
        $this->load->library('encrypt');
        $this->load->library('form_validation');
        $this->load->library('Mycustom');
        $this->load->model('bagian_arisan/insert_model');
        $this->load->model('bagian_arisan/select_model');
        $this->load->model('bagian_arisan/update_model');
    }
    public function set_timezone()
    {
        date_default_timezone_set("Asia/Jakarta");
    }

    public function index()
    {
    }
}

/* End of file ControllerLaporanPendapatanArisan.php and path \application\controllers\arisan\laporan\ControllerLaporanPendapatanArisan.php */